Bug 784994 - JON 3.0.1 RC#1 CLI Doc Table 2.3 lists variable that is not available, "unlimitedPageControl"
JON 3.0.1 RC#1 CLI Doc Table 2.3 lists variable that is not available, "unli...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
3.0.1
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.0.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-01-26 16:00 EST by Mike Foley
Modified: 2012-06-21 19:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 19:14:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2012-01-26 16:00:32 EST
Description of problem:  JON 3.0.1 RC#1  CLI Doc Table 2.3 lists variable that is not available, "unlimitedPageControl"


Version-Release number of selected component (if applicable):  JON 3.01 RC1


How reproducible:  100%


Steps to Reproduce:
1. read CLI Doc table 2.3
2. ./rhq-cli.sh -u rhqadmin -p rhqadmin
3. type 'subject' .. then tab ... this variable is available
4. type 'pretty'  ... then tab ... this variable is available
5. type 'unlimitedPageControl' ... then tab ... this variable is not available
6. type 'org.rhq.core.domain.util.PageControl.unlimitedPageControl' ...this variable is not available 
  
Actual results:  a variable that is listed in the table of available variables is not available

rhqadmin@localhost:7080$ unlimitedPageControl                
ReferenceError: "unlimitedPageControl" is not defined. (<Unknown source>#1)
unlimitedPageControl 
^



Expected results:  a variable that is listed in the table of available variables is available


Additional info:
Comment 1 Mike Foley 2012-01-30 11:26:07 EST
12/30/2012 BZ triage meeting mfoley, ccrouch, loleary, asantos
Comment 2 Deon Ballard 2012-02-08 12:34:15 EST
This should be "unlimitedPC" and I have corrected it.
Comment 4 Deon Ballard 2012-06-21 19:14:19 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.